package com.zbkj.service.service;

/**
 * <b>  </b>
 * @author ZXF
 * @create 2023/08/01 0001 13:19
 * @version
 * @注意事项 </b>
 */
public interface CommonConfigService {

    /**
     * 获取当前用户ID，带异常
     */
    Integer getUserId();

    /**
     * 获取当前用户identify_no，带异常
     */
    String getAccoutCode();

    /**
     * 根据menu name 获取 value
     *
     * @param name menu name
     * @return String
     */
    String getValueByKey(String name);
}
